*,
*::after,
*::before {
  box-sizing: border-box;
}

/* NAVIGUATION       =========================== */

nav {
  display: flex;
  width: 100%;
  /* justify-content: space-between; */
  justify-content: end;
  align-items: center;
  gap: 30px;
  padding: 10px;
  background-color: #FF7979;
}

nav a {
  text-decoration: none;
  color: white;
  font-weight: bold;
  font-size: 18px;
  font-family: 'Caprasimo', serif;
  font-weight: normal;
  font-style: normal;
  font-display: swap;
  padding : 15px;
  
}

.line {
width: 30px;
border-bottom: 1px solid #ffffff;
rotate: 90deg;
}